<?php get_header(); ?>

<?php include(TEMPLATEPATH . "/leftsidebar.php"); ?>

<div class="content">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
		
			<h1 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
			<p class="date">On <?php the_time('F d, Y'); ?> in <?php the_category(', '); ?></p>
			<?php the_content('Read the rest of this entry &raquo;'); ?>
			<p class="commentlink"><a href="<?php the_permalink(); ?>#comments">Comments (<?php comments_number('0','1','%'); ?>)</a></p>
		
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<div class="post">
			<h1 class="title">Not Found</h1>
			<p>Sorry, but you are looking for something that isn't here.</p>
		</div>

	<?php endif; ?>	

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
